@charset "utf-8";

body {
    /**background-image: url(images/bg.png);background-repeat: repeat;background-color: #FBFBFB; 
    background-color: #F1F1F1;**/
	background-color:#e9eaec;
    
overflow-x:hidden;overflow-y:scroll;
font-family: Verdana, Arial, Helvetica,  sans-serif, Microsoft YaHei;
font-size:12px;
color:#373737;
margin:0px;padding:0px;
}

mark,.forum-post-poster .highlight,.highlight{color:red;background-color:yellow;font-weight:bold;}
h1,h2,h3,h4,h5,h6 { margin:12px 0 16px; }
.panel h2{margin:0px;} /**exception**/

p {margin:0 0 20px;}
a {/*outline:none;*/text-decoration:none;color:#333;transition:color 0.3s linear,background-color 0.3s linear,opacity 0.3s linear,border 0.3s linear}
a:hover {color:#c00000;text-decoration:none;transition:color 0.3s linear,background-color 0.3s linear,opacity 0.3s linear,border 0.3s linear}
a:active{position:relative;top:1px; left:1px;z-index:1;}
a img:active{position:relative;top:1px; left:1px;z-index:1;}
a img {border:none;}
small{font-size:12px;font-weight:normal;font-family:Verdana;}
ul {list-style-type:none;margin:0 0 6px;padding:0;}
hr {background-color:#ccc;border-bottom:1px solid #ccc;color:#ccc;}
a.btn { background: #29e; color: #fff; display: inline-block; width: 100px; height: 28px; line-height: 28px; text-align: center; border-radius: 3px; font-size: 14px; transition: all 0.3s linear; vertical-align:-1px;}
a.bg-green{ background:#4a9a32;}
a.bg-green:hover{ background:#53ad38;}
a.bg-green:active{ background:#40872b; box-shadow:1px 2px 3px #006000 inset;}
a.bg-red{ background:#339999;}
a.bg-red:hover{ background:#C00;}
a.bg-red:active{ background:red; box-shadow:1px 2px 3px #653421 inset;}



.clr {display:block;clear:both;}
.clr0 {display:block;clear:both;height:0px;}
.clr5 {display:block;clear:both;height:5px;}
.clr10 {display:block;clear:both;height:10px;}
.clr16 {display:block;clear:both;height:16px;}
.clr30 {display:block;clear:both;height:20px;}
.align_left {float:left;width:49%;text-align:left;}
.align_right {float:right;width:49%;text-align:right;}
.overflow-hidden{overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;}
.yahei{font-family: Microsoft YaHei;}

form{margin:0px;padding:0px;}
form select{font-size:14px;color:#ccc;height:29px;line-height:29px;padding:2px;border:1px solid #E1E1E1;background-color:#fff;vertical-align:middle;}
form input {width:320px;height:27px;line-height:27px;border:1px solid #E1E1E1;background-color:#fff;font-size:14px;color:#ccc;padding-left:3px;text-indent:3px;margin:0px;vertical-align:middle;}
form textarea {width:100%;height:130px;margin:0px;padding-left:3px;text-indent:3px;font-size:14px;line-height:22px;border:1px solid #E1E1E1;background-color:#fff;color:#000; overflow-y:auto; resize:none;box-sizing:border-box;}
form button {    margin-bottom: 0;
    font-weight: 200;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    text-decoration: none;
    border: 1px solid transparent;
	height: 33px;
    line-height: 33px;
    font-size: 14px;
	background-color:#DD0000;
	padding:0px 15px;
	color:#fff;
	outline:none
	}
	
form button:hover { background-color:red; }	
form button:active{position:relative;top:1px; left:1px;z-index:1;}
form select:focus,form input:focus,form textarea:focus{border:solid 1px #66CCFF;box-shadow:0px 0px 10px rgba(102,204,255,0.4);transition:border 0.3s linear}
form #comname-about,#commail-about{width:420px;}
form .img_code,form .img_code2{width:48px;height:22px;line-height:22px;float:left;}
form #comment-edit-text{height:170px;}





/** ico **/

/**Hearder Starts**/
header {max-width:100%; background-image:url(images/header_bg.png); background-color:#fff; }
.header-body {position:relative; max-width:1180px;margin:0px auto; height:106px; }
.logo{background-image:url(images/logo.png); background-size:36px 36px; width:40px; height:40px; background-repeat:no-repeat; display:inline-block; vertical-align:middle;}
.blog-title  {display:block;padding-top:20px;}
.blog-title h1{margin:0px;font-size:32px;font-weight:400;letter-spacing:0.8px;padding-left:5px;}
.blog-title h1 a{color:#c00;text-shadow:1px 1px 2px #999;}
.blog-title h3 {margin:0px;color:#666;font-size:14px;font-weight:400;line-height:180%;text-indent:15px;text-shadow: #fff 0 1px 0;}
.rss {position:absolute;top:25px;left:204px;width:100px;height:33px;background:url(images/rssbg1.gif) no-repeat;}
.rss a {display:block;color:#fff;margin:14px 0 0 38px;}
.nzst {position:absolute;top:25px;right:0px;color:#999;}
.m-ad{display:none;}

/**Search Box Starts**/
.m_search{ width:336px; height:30px; background:url(images/forbg.gif) left top no-repeat;float:right;position:absolute; top:44px; right:0px;}
.seChange{ float:left; width:22px; }
.input_01{ float:left; width:156px; height:20px; line-height:20px; border:1px solid transparent;background:none;margin:4px 0 0 20px;color:#ccc;}
.seChange{ width:60px; float:left; margin:7px 0 0 18px; cursor:pointer}
.input_02{ float:left; width:60px; height:29px; line-height:29px; cursor:pointer; border:none; background:none; margin-left:15px}
.sear_ti {padding-top:2px;color:#555}
.sear_ul {background:#F6F6F6;border: 1px solid #CCCCCC; position:relative;text-align:center;top:0;right:11px;width:83px; border-top:none; padding-top:5px; z-index:2; }
.sear_ul li a {display:block;color: #999999;height:25px;line-height: 25px; text-align:left; padding-left:12px;}
.sear_ul li a:hover {background: none repeat scroll 0 0 #E5E5E5;color:#333333;text-decoration:none;}
.hotkey{position:absolute;top:68px;right:22px;color:#999;}
.hotkey span{color:#999;cursor:pointer;}
/**Search Box Ends**/

/** Nav Starts **/
.action,.action a{transition:background-color 0.2s linear,border 0.2s linear,opacity 0.2s linear;}
.action:hover,.action a:hover{transition:background-color 0.2s linear,border 0.2s linear,opacity 0.2s linear;}
nav {display:block;height:36px;font-size:14px;background-color:#C00000;padding:4px 24px 0;}
nav a,nav a:visited {float:left;height:32px;line-height:32px;vertical-align:middle;border-right:1px solid #ce3232;background-color:#c00000;color:#f1d7d7;padding:0 24px;letter-spacing:1px;font-weight:700;}
nav a:hover,nav a.current_page_item {color:#FFF;background-color:#950000;}
.nav-right{float:right;margin:12px 0px 0px 0px;display:inline;line-height:22px;height:22px;font-size:12px;}
.donate a{background:url(images/donate.png) no-repeat 4px 2px;padding:2px 6px 2px 22px; margin-left:15px;color:#fff;vertical-align:middle;border:2px solid transparent;background-color:rgba(255,0,0,0.3);border-radius:5px;}
.tougao a{background:url(images/tougao.png) no-repeat 1px 2px;padding:2px 6px 2px 20px;  color:#fff;vertical-align:middle;border:2px solid transparent;background-color:rgba(255,0,0,0.3);border-radius:5px;}
.donate a:hover,.tougao a:hover{color:#fff; background-color:#CC0000}

/**head**/
/** body *,*:before,*:after {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} **/
input,textarea,b,.sub-menu li,button {-moz-transition:ease-in-out 0.25s;-webkit-transition:ease-in-out 0.25s;-o-transition:ease-in-out 0.25s;-ms-transition:ease-in-out 0.25s;transition:ease-in-out 0.25s;}


*:before,*:after {-moz-transition:ease-in-out 0.3s;-webkit-transition:ease-in-out 0.3s;-o-transition:ease-in-out 0.3s;-ms-transition:ease-in-out 0.3s;transition:ease-in-out 0.3s;}



.header-nav {
    background-color: #C00000;
    height: 52px;
    position: relative;
	font-family:  Microsoft YaHei;
	z-index:1;
}
.header-menu {background-color:#222;height:48px;position:absolute;bottom:0;}
.header-menu {width:100%;}
.header-menu .menu {max-width:1180px;margin:0 auto;}
.header-menu .menu > li {display:block;float:left;position:relative;border-right:1px rgba(0,0,0,.1) solid;border-left:1px rgba(255,255,255,.2) solid;}
.header-menu .menu > li:first-child {border-left:none;}
.header-menu .menu > li:last-child {border-right:none;}
.header-menu .menu > li > a {color:#fff;font-size:14px;display:block;padding:14px 28px;}
.header-menu .current-menu-item > a,.header-menu .menu > li > a:hover,.header-menu .menu > li > a.on {background-color:#C00000;color:#fff;}
.menu i.fa {padding-right: 3px;}
.header-menu .menu-item-home > a {background:none !important;}
.header-menu .empty li a {float:left;height:48px;color:#fff;line-height:44px;}
.menu-item-has-children:after,.header-menu .menu-item-has-children:after {content:".";display:inline-block;width:0;top:23px;right:13px;height:0;vertical-align:middle;position:absolute;overflow:hidden;}
.header-menu .sub-menu {top:48px;}
.sub-menu,.header-menu .sub-menu {position:absolute;min-width:100%;max-height:0;-webkit-perspective:400px;-moz-perspective:400px;-ms-perspective:400px;-o-perspective:400px;perspective:400px;}
.sub-menu li,.header-menu .sub-menu li {text-align:center;opacity:0;visibility:hidden;-webkit-transform:rotateY(90deg);-moz-transform:rotateY(90deg);-ms-transform:rotateY(90deg);-o-transform:rotateY(90deg);transform:rotateY(90deg);border-top:1px #fff solid;border-bottom:1px #ddd solid;background-color:#f4f4f4;position:relative;}
.sub-menu li:first-child,.header-menu .sub-menu li:first-child {border-top:none;}
.sub-menu li:last-child,.header-menu .sub-menu li:last-child {border-bottom:3px #C00000 solid;}
.sub-menu li:hover:before,.header-menu .sub-menu li:hover:before {color:#fff;}
.sub-menu li a,.header-menu .sub-menu li a {font-size:14px;display:block;padding:12px 20px;white-space:nowrap;}
.sub-menu li a:hover,.header-menu .sub-menu li a:hover {background-color:#C00000;color:#fff;}
.menu > li:hover .sub-menu li,.menu > li:focus .sub-menu li,.header-menu .menu > li:hover .sub-menu li,.header-menu .menu > li:focus .sub-menu li {opacity:1;visibility:visible;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
.menu li:hover .sub-menu li:nth-child(1) {-webkit-transition-delay:0s;-moz-transition-delay:0s;-ms-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s;}
.menu li:hover .sub-menu li:nth-child(2) {-webkit-transition-delay:50ms;-moz-transition-delay:50ms;-ms-transition-delay:50ms;-o-transition-delay:50ms;transition-delay:50ms;}
.menu li:hover .sub-menu li:nth-child(3) {-webkit-transition-delay:100ms;-moz-transition-delay:100ms;-ms-transition-delay:100ms;-o-transition-delay:100ms;transition-delay:100ms;}
.menu li:hover .sub-menu li:nth-child(4) {-webkit-transition-delay:150ms;-moz-transition-delay:150ms;-ms-transition-delay:150ms;-o-transition-delay:150ms;transition-delay:150ms;}
.menu li:hover .sub-menu li:nth-child(5) {-webkit-transition-delay:200ms;-moz-transition-delay:200ms;-ms-transition-delay:200ms;-o-transition-delay:200ms;transition-delay:200ms;}
.menu li:hover .sub-menu li:nth-child(6) {-webkit-transition-delay:250ms;-moz-transition-delay:250ms;-ms-transition-delay:250ms;-o-transition-delay:250ms;transition-delay:250ms;}
.menu li:hover .sub-menu li:nth-child(7) {-webkit-transition-delay:300ms;-moz-transition-delay:300ms;-ms-transition-delay:300ms;-o-transition-delay:300ms;transition-delay:300ms;}
.menu li:hover .sub-menu li:nth-child(8) {-webkit-transition-delay:350ms;-moz-transition-delay:350ms;-ms-transition-delay:350ms;-o-transition-delay:350ms;transition-delay:350ms;}
.menu li:hover .sub-menu li:nth-child(9) {-webkit-transition-delay:400ms;-moz-transition-delay:400ms;-ms-transition-delay:400ms;-o-transition-delay:400ms;transition-delay:400ms;}
.menu li:hover .sub-menu li:nth-child(10) {-webkit-transition-delay:450ms;-moz-transition-delay:450ms;-ms-transition-delay:450ms;-o-transition-delay:450ms;transition-delay:450ms;}
.sub-menu li:nth-child(1) {-webkit-transition-delay:450ms;-moz-transition-delay:450ms;-ms-transition-delay:450ms;-o-transition-delay:450ms;transition-delay:450ms;}
.sub-menu li:nth-child(2) {-webkit-transition-delay:400ms;-moz-transition-delay:400ms;-ms-transition-delay:400ms;-o-transition-delay:400ms;transition-delay:400ms;}
.sub-menu li:nth-child(3) {-webkit-transition-delay:350ms;-moz-transition-delay:350ms;-ms-transition-delay:350ms;-o-transition-delay:350ms;transition-delay:350ms;}
.sub-menu li:nth-child(4) {-webkit-transition-delay:300ms;-moz-transition-delay:300ms;-ms-transition-delay:300ms;-o-transition-delay:300ms;transition-delay:300ms;}
.sub-menu li:nth-child(5) {-webkit-transition-delay:250ms;-moz-transition-delay:250ms;-ms-transition-delay:250ms;-o-transition-delay:250ms;transition-delay:250ms;}
.sub-menu li:nth-child(6) {-webkit-transition-delay:200ms;-moz-transition-delay:200ms;-ms-transition-delay:200ms;-o-transition-delay:200ms;transition-delay:200ms;}
.sub-menu li:nth-child(7) {-webkit-transition-delay:150ms;-moz-transition-delay:150ms;-ms-transition-delay:150ms;-o-transition-delay:150ms;transition-delay:150ms;}
.sub-menu li:nth-child(8) {-webkit-transition-delay:100ms;-moz-transition-delay:100ms;-ms-transition-delay:100ms;-o-transition-delay:100ms;transition-delay:100ms;}
.sub-menu li:nth-child(9) {-webkit-transition-delay:50ms;-moz-transition-delay:50ms;-ms-transition-delay:50ms;-o-transition-delay:50ms;transition-delay:50ms;}
.sub-menu li:nth-child(10) {-webkit-transition-delay:0ms;-moz-transition-delay:0ms;-ms-transition-delay:0ms;-o-transition-delay:0ms;transition-delay:0ms;}

.menu .online{position:absolute;right:14px;top:14px;width:8px;height:8px;background-color:#C00000;border-radius:50%;}

/**centent Starts**/
section{max-width:1180px;margin:0 auto;padding:0;}
.content-wrap{float:left;width:100%;}
.content {margin-right:330px;margin-top:15px;margin-bottom:14px;padding:0px 14px 0 0px;}
aside {position:relative;float:right;margin-left:-320px;width:320px;margin-top:15px;border-radius:10px;}
aside .fixed {position:fixed!important; top:0px!important; width:320px;}


.notice,#slidershow,.post-wrap,.widget,.bottom-col,.related_log,.comments,#comment-post{ border:0px solid #eee; /*box-shadow: 0 0px 10px rgba(0,0,0,0.1);*/}

.tougao-button{display:none!important;}
.search-button{float:right;background:url(images/search.png) no-repeat 6px 8px;margin-right:5px;line-height:32px;width:30px;height:32px;cursor:pointer;display:none!important;}

.search-button-pc{float:right;background:url(images/search.png) no-repeat 10px 5px;margin-left:10px;margin-right:5px;line-height:32px;width:30px;height:32px;cursor:pointer;}

.searchform{padding:10px 10px;text-align:center;height:50px;line-height:50px;border:none;background-color:#fff;display:none;}
.searchform input{width:65%;height:38px;line-height:38px;padding:0px;text-indent:5px;color:#333;}
.searchform button{width:30%;height:38px;line-height:38px;border-radius:0;padding:0px;border:none;}
.notice{margin-bottom:15px;background-color:#fff;padding:10px 20px;}
.content .catag-title{color:#666666;}
.content .catag-title h2{margin-bottom:10px;}





/* flexslider */
#slidershow{height:280px;padding:15px;background-color:#fff;margin-bottom:20px;}
#slidershow img {width:100%;}
.flexslider{position:relative; height:auto; overflow:hidden;zoom:1; max-height:300px;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides li{position:relative;overflow:hidden;}
.flexslider .slides li .title{position:absolute;cursor:pointer;bottom:13px; font-family: Microsoft YaHei; font-size:18px; color:#fff; left:10px;text-align:left;padding:10px 20px;border:1px solid rgba(255,255,255,0.3);background-color:rgba(0,0,0,0.3)}
.flexslider .slides li .title:hover{color:#fff; border:1px solid rgba(255,255,255,0.5);background-color:rgba(0,0,0,0.8)}
.flexslider .slides li .title:active{left:11px;top:auto;bottom:12px;}

.flex-direction-nav {display:block;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-45px 0 0;display:block;background:url(/images/rolling/ad_ctr.png) no-repeat;position:absolute;top:50%;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav a.flex-next:active{left:auto;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{display:block;width:100%;text-align:right;}
.flex-control-nav li{margin:0 1px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(/images/rolling/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}


/**ico*/
.menu-ico{ display:none; background-color:#fff;padding:10px 0px;margin-top:-20px;text-align:center;}
.menu-ico ul li{width:25%;text-align: center;float: left; margin:5px 0px;}
.menu-ico .more{display:none;}
.ico-more{width:100%;padding:20px 0px 20px 0px;margin-bottom:-10px;float:left;cursor:pointer;}

.post-wrap{display:block;margin-bottom:20px;padding:20px 20px 20px 20px;background-color:#fff;}

.post-title {margin:0px;vertical-align:middle;}
.post-title h2{display:block;margin:7px 0px;font-size:18px;color:#1f1f1f;font-weight:600;line-height:22px;width:100%;border-bottom:1px solid #eee;padding-bottom: 15px; overflow:hidden; word-break: keep-all; text-overflow: ellipsis; white-space: nowrap;}
.post-title h2 a{color:#1f1f1f;/**color:#c00000;**/transition: ease-in-out 0.25s;}
.post-title h2 a:hover{text-decoration:none;color:#c00000;margin-left: 6px;transition: ease-in-out 0.25s;}
.post-title .article_triggle {color:#fff;background-color:#d9534f;padding:2px 6px 0 6px;font-size:12px;display:inline-block;position:relative;top:-3px;margin-right:6px;line-height:20px;opacity:0.85;filter:alpha(opacity=85);font-weight:normal;font-family:Verdana, Arial, SimSun;}
.post-title .article_triggle:hover {opacity:1;filter:alpha(opacity=100);color:#FFFF00;text-decoration:none;}
.post-title .article_triggle i {position:absolute;top:50%;margin-top:-4px;right:-4px;display:inline-block;width:0;height:0;vertical-align:middle;border-left:4px solid #d9534f;border-top:4px solid transparent;border-bottom:4px solid transparent;}
.post-title .ico-share{background:url(images/share.gif) no-repeat 2px 6px;color:#fff;padding-left:20px;}
.post-title .ico-lock{background:url(images/lock.gif) no-repeat 2px 6px;color:#fff;padding-left:20px;}
.post-meta {color:#84878b;font-size:12px;margin:13px 0 5px -5px;}
.post-meta a{color:#999;}
.post-meta span{padding-right:5px;}
.post-meta i{margin-left:5px;}

.post-title-l {margin:0px;vertical-align:middle;text-align:center;}
.post-title-l h2,.post-title-l h2 a{letter-spacing:0.8px;color:#c00000;font:500 26px "Microsoft Yahei";text-align: center;margin:10px 0px;}
.post-title-l h2 a:hover{text-decoration:underline;}
.post-title-l .article_triggle {color:#fff;background-color:#d9534f;padding:2px 6px 0 6px;font-size:12px;display:inline-block;position:relative;top:-3px;margin-right:6px;line-height:20px;opacity:0.85;filter:alpha(opacity=85);font-weight:normal;font-family:Verdana, Arial, SimSun;}
.post-title-l .article_triggle:hover {opacity:1;filter:alpha(opacity=100);color:#FFFF00;text-decoration:none;}
.post-title-l .article_triggle i {position:absolute;top:50%;margin-top:-4px;right:-4px;display:inline-block;width:0;height:0;vertical-align:middle;border-left:4px solid #d9534f;border-top:4px solid transparent;border-bottom:4px solid transparent;}
.post-title-l .ico-share{background:url(images/share.gif) no-repeat 2px 6px;color:#fff;padding-left:20px;}
.post-title-l .ico-lock{background:url(images/lock.gif) no-repeat 2px 6px;color:#fff;padding-left:20px;}
.post-title-l span{margin-left:5px;vertical-align:middle;}
.post-meta-l {color:#84878b;font-size:14px;margin:20px 0px;padding-bottom:20px;text-align:center;border-bottom:1px solid #eee}
.post-meta-l a{color:#999;}
.post-meta-l span{padding-right:5px;}
.post-meta-l i{margin-left:20px;}



.post-content {font-size:14px;line-height:165%;font-family:Verdana, Microsoft YaHei;}
.post-img-wrap{float:left;width:280px;height:170px;padding:3px;overflow:hidden;margin-right:10px;margin-top:3px;}
.post-img{width:280px;height:170px;overflow:hidden;background-color:#ccc;}
.post-img img{width:100%;height:auto;cursor: pointer;transform:scale3d(1, 1, 1);transition:ease 0.3s; }
.post-img img:hover{  transform:scale3d(1.1, 1.1, 1.1);transition:ease 0.3s;} 
.post-img img:active,.post-img a:active{position:relative;top:0px; left:0px;z-index:1;}

.post-wrap:hover  .post-img img{transform:scale3d(1.1, 1.1, 1.1);transition:ease 0.3s;}
	
.post-description{height:180px;overflow:hidden;}
.post-list-tag{margin-top:5px;color:#888;}
.post-list-tag a {border:1px solid #999;padding:2px 8px;color:#888;margin-left:5px;background-color:#FaFaFa;}
.post-list-tag a:hover {border:1px solid #000;color:#fff;background-color:#000;}
.post-description .fa{font-size:1.2em;}

.post-summary{height:90px;overflow:hidden;color:#555;}

/* .img-loading{background:url(images/cp_loading.gif) no-repeat center;} */

.postcontent {margin:20px 30px 10px 30px;font-size:17px;color:#111;line-height:185%;word-wrap:break-word;font-family: Microsoft YaHei;}
.postcontent img{border:1px solid #ccc;padding:3px;}
.postcontent table {table-layout:fixed;font-size:13px;width:92%;margin:auto;}
.postcontent table td {line-height:16px;padding:8px;}
.postcontent ul {padding:10px 20px;border:1px solid #ce3232;background-color:#FBECEC;margin:20px 30px;font-size:13px;line-height:150%;}
.postcontent ul p{margin-bottom:15px;}
.postcontent ul li {list-style-type:none;line-height:22px;background:url(images/sq-bullet.gif) no-repeat 0 9px;margin:6px 0px;padding:0 0 0 12px;}

.post-meta a.read-more{color:#fff;}
.read-more {display:block;float:right;margin-right:3px;position:relative;background-color:#F24C27;padding:2px 16px;color:#fff;overflow:hidden;z-index:1;}
.read-more:before {content:"";position:absolute;width:100%;height:36px;top:-36px;left:0;background-color:#de3009;z-index:-1;}
.read-more:hover:before {top:0;}
.read-more:hover {color:#fff;}



.view-qr{text-align:center;margin-top:10px;margin-bottom:30px;border-top:1px solid #E8E8E8;padding-top:20px;}

.donate1{ background-color: #f7f7f7;margin: 0px auto;text-align: center;line-height: 150%;padding: 25px 10px;color:#666;font-size:15px;margin-bottom:30px;}
.donate1 a{background-color:#ff000;margin-top:10px;}

.post-tags {margin-bottom:10px;padding-top:10px;border-top:1px dotted #ccc;font-size:14px;color:#333333;}
.post-declaraction {margin:16px 0;padding-top:4px;background:url(images/tip.gif) no-repeat 5px 8px;border-bottom:1px solid #0C3;background-color:#F4FFF8;font-size:14px;text-indent:22px;line-height:23px;color:#666;}

.related_log {margin-top:10px;margin-bottom:20px;padding-bottom:15px;background-color:#fff;}
.related_log h4 {  border-bottom: 1px solid #D1D1D1;    font: 16px "Microsoft Yahei";    padding: 10px 15px;    margin: 0px;    margin-bottom: 10px;}
.related_log h4 span {    position: relative;    left: -3px;    display: inline-block;    border-left: 2px solid #c00;    color: #444;    padding-left: 8px;}
.related_log ul {margin:15px 20px 20px;}

/*
.related_log ul li {background:url(/images/log.png) no-repeat 0px 5px;text-indent:18px;font-size:14px;line-height:26px;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;}
*/
.related_log ul li {float: left;   margin: 10px 1% 5px 1%;    width: 23%;   text-align:center;  height: auto;    overflow: hidden;}
.related_log ul li .img{ width:100%;    height: 150px; overflow: hidden;}
.related_log ul li .img-inner{ width:100%;    height: 106px; overflow: hidden;}
.related_log ul li img { width:100%;    height: 100%;    transform: scale3d(1, 1, 1);    transition: ease 0.3s;}
.related_log ul li img:hover {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: ease 0.3s;
}

.related_log ul li span { line-height: 18px; display: inline-block;  margin-top: 5px; }

.post-nextlog {padding:6px;height:18px;line-height:18px;color:#999;background-color:#F2F2F2;}

.page-button {margin:30px auto;padding:8px 0;text-align:center;font-size:14px;}
.page-button span {border:1px solid #C00000;background-color:#C00000;padding:6px 10px;margin:0 2px;color:#fff;}
.page-button a {border:1px solid #BFBFBF;padding:6px 10px;margin:0 2px;}
.page-button a:hover {background-color:#C00000;border:1px solid #C00000;color:#fff;}

/**page bottom**/
#bottom-panel {max-width:1180px; margin:0 auto; position:relative;}

.bottom-col h3{border-bottom:1px solid #f1f1f1;font:16px "Microsoft Yahei";padding: 10px 15px; margin:0px;margin-bottom:10px;}
.bottom-col h3 span{position: relative; left: -3px; display: inline-block; border-left: 2px solid #c00; color: #444; padding-left:8px;}

.bottom-col {width:32%;background-color:#fff;overflow:hidden;}
.bottom-col:nth-child(1) {position:absolute; left:0px;top:0px;}
.bottom-col:nth-child(2) {margin:0px auto;}
.bottom-col:nth-child(3) {position:absolute; right:0px;top:0px;}
.bottom-col ul {padding-bottom:2px}
.bottom-col ul li {width:90%;margin:0 0 6px 0px;text-indent:15px;line-height:18px;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;}

.bottom-col ul li a{margin-left:3px;color:#333;/**color:#c00000;**/transition: ease-in-out 0.25s;font-size:13px;font-family: Microsoft YaHei;}
.bottom-col ul li a:hover{text-decoration:none;color:#c00000;margin-left: 12px;transition: ease-in-out 0.25s;}


.top-panel {max-width:1180px; margin:0 auto; position:relative;background-color:#fff;margin-bottom:20px;padding:15px 20px 20px 20px;font:13px "Microsoft Yahei";}
.top-panel h3{position:relative;border-bottom:1px solid #EFEFEF;font:16px "Microsoft Yahei";padding: 0px 0px 10px 0px; margin:0px;margin-bottom:10px;font-weight:bold}
.top-panel h3 span{position: relative; left: -3px; display: inline-block; border-left: 2px solid #c00; color: #444; padding-left:8px;}
.top-panel h3 a.ask,.m-ask-btn a{float:right;font-style:normal;font-size:12px;background-color:red;padding:3px 10px;color:#fff;border-radius:5px;font-weight:normal}
.top-panel ul{margin:0px 5px;padding:0px;width:48%;}
.top-panel ul li{position:relative;display:block; border-bottom:1px dashed #ddd; height:30px; line-height:30px;}
.top-panel ul li a{color:#666;display:block;transition: ease-in-out 0.25s;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;margin-right:60px;}
.top-panel ul li a:hover{color:red;margin-left:8px;}
.top-panel ul li span{position:absolute;right:4px;top:0px;color:#999;}
.top-panel .l{float:left;}
.top-panel .r{float:right;}
.top-panel img{width:20px;height:20px;border-radius:5px; margin-top:-2px; overflow:hidden; margin-right:5px;vertical-align:middle;}
.m-ask-btn{display:none; padding-top:20px;text-align:center}
.m-ask-btn a{float:none;padding:5px 10px; border-radius:0px;}

.li-icon {
    background: #ccc;
    font-size: 12px;
    color: #fff;
    line-height: 180%;
    margin: 0 5px 0 0;
    padding: 0 5px 0 6px;
    border-radius: 2px;
}

.li-icon-1 {
    background: rgba(204,0,0,1);
}
.li-icon-2 {
    background: rgba(204,0,0,0.8);
}
.li-icon-3 {
    background: rgba(204,0,0,0.6);
}
.li-icon-4, .li-icon-5, .li-icon-6, .li-icon-7, .li-icon-8, .li-icon-9 , .li-icon-10 {
    /*background: #6FABB7;*/
}




/**right column**/

.widget {margin-bottom:16px;padding-bottom:5px;background-color:#ffffff;font-family: Microsoft YaHei;}
.widget h4{border-bottom:1px solid #D1D1D1;font:16px "Microsoft Yahei";margin:0px;margin-bottom:10px;}
.widget h4 span{position: relative; top: 1px; display: inline-block; padding: 10px 15px; border-bottom: 1px solid #636363; color: #444;}
.widget h4 i{font-size:12px;font-weight:normal;font-style:normal;padding-right:6px;position:absolute;right:6px;margin-top:14px;}
.widget h4 i a{color:#666;}
.widget h4 i a:hover{color:red;text-decoration:none;}

.widget ul {margin:10px;}
.widget ul li{margin:0px;padding:2px 10px;font-size:14px;line-height:160%;color:#333;border-top: 1px solid transparent;border-bottom: 1px solid transparent;transition:all 0.3s linear;}

.widget ul li:hover{background-color:#ddd;border-top:1px solid #666;border-bottom:1px solid #666;transition:all 0.3s linear}
.widget ul li a,.widget ul li a:visited{color:#333;font-size:14px;}
.widget ul li img{display:block; margin:0 auto;}


.widget .lr{margin:0px;padding:0px;text-align:center;border:none;}
.widget .lr:hover{border:none;}
.widget .lr a{font-size:15px;width:50%;float:left;height:32px;line-height:32px;border-top: 1px solid transparent;border-bottom: 1px solid transparent;transition:all 0.3s linear;}
.widget .lr a:hover{background-color:#ddd;border:none;border-top:1px solid #666;border-bottom:1px solid #666;transition:all 0.3s linear}

#widget-sort ul li,#widget-recom ul li,#widget-newcomm ul li,#widget-song ul li{background-image:none;}
#widget-recom ul li {line-height:23px;}
#widget-newcomm ul {margin:5px 5px 10px 10px;padding:0;}
#widget-newcomm ul li {margin:0px;padding:0;height:50px;line-height:20px;}
#widget-newcomm ul li a {padding:5px 30px 5px 10px;display:block;color:#999;font-size:12px;}

#widget-newcomm ul li .avator {float:left;width:50px;margin-top:4px;padding-right:10px;position:relative;}
#widget-newcomm ul li .avator img{border-radius:50%;overflow:hidden;margin-top:-4px;}
#widget-newcomm ul li .muted {display:block;color:#535353;font-size:13px;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;}
/*标签云*/


.widget_tag_cloud{color: #888;line-height:2em; margin:20px 15px 10px 15px;text-align:center;}
/*
.widget_tag_cloud a:nth-child(6n+1){border-left: 4px solid #FF6868;}
.widget_tag_cloud a:nth-child(6n+2){border-left: 4px solid #999933;}
.widget_tag_cloud a:nth-child(6n+3){border-left: 4px solid #00a753;}
.widget_tag_cloud a:nth-child(6n+4){border-left: 4px solid #5B5BAE;}
.widget_tag_cloud a:nth-child(6n+5){border-left: 4px solid #b37333;}
.widget_tag_cloud a:nth-child(6n+6){border-left: 4px solid #FF3366;}
*/

.widget_tag_cloud a{color:#666;background-color:#f1f1f1;border:1px solid #eee;display:inline-block;font-size:12px;line-height:20px;text-align:center;padding:0px 3px;max-width:80px;margin:0px 4px;position:relative;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;width:26%;/*text-transform:uppercase默认大写*/}

/*
.widget_tag_cloud a:nth-child(9n){background-color:#4A4A4A;}
.widget_tag_cloud a:nth-child(9n+1){background-color:#428BCA;}
.widget_tag_cloud a:nth-child(9n+8){background-color:#5CB85C;}
.widget_tag_cloud a:nth-child(9n+3){background-color:#D9534F;}
.widget_tag_cloud a:nth-child(9n+2){background-color:#567E95;}
.widget_tag_cloud a:nth-child(9n+9){background-color:#B433FF;}
.widget_tag_cloud a:nth-child(9n+6){background-color:#00ABA9;}
.widget_tag_cloud a:nth-child(9n+7){background-color:#B37333;}
.widget_tag_cloud a:nth-child(9n+4){background-color:#F60;}
.widget_tag_cloud a:nth-child(9n+5){background-color:#6B368A;}
.widget_tag_cloud a:hover{opacity:.8;filter:alpha(opacity=80);background-color:#c00;color:#fff!important}
*/

.widget_tag_cloud a:hover {background:#444;color:#FFF;border:1px dotted #444;}

.post-tags .widget_tag_cloud a{display:inline;padding:3px 7px;border-radius:3px;}


.copy{padding-top:10px;text-align:left;border-top:1px solid #333;}
.count{display:block; display:none; overflow:hidden;}

footer {max-width:100%;margin:30px 0px 0px 0px;padding:0px 0px 15px 0px;color:#666;background-color:#222;font-family:Microsoft YaHei;}
.footer-inner {max-width:1180px;margin:0 auto;}
footer a,footer a:visited {font-size:12px;color:#666;text-decoration:none;}


.footer-nav{width:25%;margin:20px 0px;float:left;}
.footer-nav h3{font-size:16px;color:#bbb;}
.footer-nav ul li{height:27px;}
.footer-nav ul li a{color:#999;font-size:14px;}



/**评论**/
.comments {background-color:#fff;padding-bottom:15px;}

.comment-title {border-bottom:1px solid #D1D1D1;font:16px "Microsoft Yahei";padding: 10px 15px; margin:0px;margin-bottom:10px;}
.comment-title span{position: relative; left: -3px; display: inline-block; border-left: 2px solid #c00; color: #444; padding-left:8px;}
.comment-title i{font-size:12px;font-style:normal;}
.comment-wrap {margin:10px 20px;padding:6px;border-bottom:1px dashed #D1D1D1;background-color:#fff;position:relative;}
.comment-left {float:left;width:50px;}
.comment-right{margin-left:50px;}
.comment-avator {display:block;margin-top:2px;position:relative;}
.comment-avator img{border-radius:50%;overflow:hidden;}
.comment-poster{display:block;font-size:14px;color:#666;padding-right:4px;margin-top:2px;}
.comment-poster a{color:#666;height:23px;line-height:23px;}
.comment-poster i{font-style:normal;font-size:12px;padding-left:5px;}
.comment-time{display:block; font-size:12px; line-height:12px;height:12px; color:#000;opacity:0.5;}
.comment-time img{padding-left:1px;padding-right:1px;}
.comment-time:hover{opacity:1;}
.comment-content{display:block;font-size:14px;color:#000;line-height:160%;padding-bottom:6px;margin-bottom:20px;margin-top:10px;padding-right:4px;z-index:1;word-wrap:break-word;}
.comment-reply {display:block;position:absolute;bottom:12px;right:8px;z-index:0;}
.comment-reply a {color:#8EA4A4;font-size:14px;bottom:0px;-webkit-transition:ease-in-out 0s;transition:ease-in-out 0s;}
.comment-reply a:hover {color:#FF0000;-webkit-transition:ease-in-out 0s;transition:ease-in-out 0s;}
.comment-reply a :before,.comment-reply a :after {-webkit-transition:ease-in-out 0s;transition:ease-in-out 0s;}
.comment-more {margin:15px 0px 0px 0px;padding-right:10px;text-align:center;font-size:14px;color:#666;height:32px;line-height:28px;border:1px solid #cecece;background:#FBFBF9;width:100%;border-radius:5px;}
.comment-more a{color:#666;}
.comment-more a:hover{color:red;text-decoration:underline;}
#comname{width:48%;}
#commail{width:48%;float:right;}

.comment-back{background:url(/images/back.gif) no-repeat;width:13px;display:inline-block;}
.comment-qa{background:url(/images/qa.gif) no-repeat;width:15px;display:inline-block;}
.comment-qz{background:url(/images/qz.gif) no-repeat;width:15px;display:inline-block;}
.box-comment-quote{display:block;margin:5px 0 5px 14px;color:#666;height:15px;line-height:15px;width:95%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.box-comment-quote input{width:95%;border:none;color:#666;font-size:12px;border:none;line-height:17px;height:14px;resize:none;overflow:auto;}
.box-comment-quote input:focus{outline: none;border:none;box-shadow:none;}

blockquote {margin:20px 0px 22px 0px;padding:8px 5px 0;border:1px dotted #C00;background:#FFF7F7;color:#000;line-height:160%;word-wrap:break-word;border-radius:8px;}
blockquote span.reply-content {display:block;padding:5px 5px;}
blockquote span.floor {float:right; padding-right:5px;color:#ccc;}
blockquote span.quote {font-style:normal;color:#900;background:url(/images/quote-bg.png) no-repeat 5px 0px;padding:0 10px 2px 25px;height:30px;vertical-align:middle;}
blockquote span.quote a {color:#900;}
blockquote span.quote i {font-size:12px;line-height:11px;height:11px;margin-left:2px;}
blockquote span.quote i img{padding-left:1px;padding-right:1px;}
blockquote span.reply-at{display:block;text-align:right;margin:0px 10px 8px 0;padding:5px;}
blockquote span.reply-at a{line-height:20px;}
/*
blockquote span.reply-at a{color:#999;}
blockquote span.reply-at a:hover{color:#c00000;}
*/

blockquote .btn-reply{color:#999;}
blockquote .btn-reply:hover{color:#c00000;}

#comment-post {margin-top:20px; background-color:#fff; max-width:100%; z-index:3;}
#comment-post p{margin:0px;padding:0px 0px 5px 0px;}
.comment-post-content{padding:10px 15px 10px 15px;}





#cancel-reply {display:block;position:absolute;right:-2px;top:3px;background:url(images/box-close.png) no-repeat 0 0;width:19px;height:19px;line-height:19px;overflow:hidden;cursor:pointer;}
#cancel-reply:hover{background:url(images/box-close.png) no-repeat 0 -23px;}

.comment-admin-ico{display:none;}
.comment-edit-ico a,.comment-delete-ico a {display:inline-block;float:right;font-size:12px;color:#999999;margin-left:5px;}




.comment-blog-main{margin-left:46px;height:100%;}
.comment-blog-aside{float:left;width:46px;height:100%;margin-left:-100%;position:relative;}
.comment-blog-aside img{text-align:center;border-radius:50%;overflow:hidden;}

#gid{display:inline-block;width:18%;float:left;margin-right:6px;}
.form-tag{display:inline-block;width:17%;float:left;}
.form-title{display:inline-block;width:63%;float:right;margin-right:-5px;}
.form-title-class{width:82%;}



a.fa{font-size:13px;color:#fff;padding:0px 5px;background-color:#F24C27;border-radius:3px;}
a.fa:hover{background-color:red;}

/**
#yzm,#yzm2{display:none;cursor:pointer;float:left;border:1px solid #ccc;}
#chk_code_tip,#chk_code2_tip{float:left;margin-left:5px;margin-right:5px;}
**/

#ajcount{display:none;}

/**
#slidershow,.widget,.post-wrap,.bottom-col,.comments,#comment-post {border-radius:10px;overflow:hidden;}
**/


.ad-head{position:absolute;top:16px;right:0px;max-width:800px;height:68px;padding:5px 0px;overflow:hidden;border-radius:10px;opacity:0.6}
.ad-head:hover{opacity:1}
.ad-head-inner{margin-top:-22px;}
.footer{display:none;}

.m-full{max-width: 100%; max-height: 100%;}


/* <ie9 hark */
@media \0screen\,screen\9{ 
.comment-add{background:none;padding:0px;}
.comment-more{border:none;}
.fa-edit{background:url(images/glyphicons-halflings.png) no-repeat -95px -72px;padding:0px;margin:0px;filter:alpha(opacity=30);width:16px;margin-right:3px;}
.fa-trash-o{background:url(images/glyphicons-halflings.png) no-repeat -455px 0px;padding:0px;margin:0px;filter:alpha(opacity=30);width:16px;} 
.fa-edit:hover{filter:alpha(opacity=90);}
.fa-trash-o:hover{filter:alpha(opacity=90);} 
}

@media (min-width: 601px){
.flex-control-nav{position:absolute;bottom:10px;right:10px;}
}

@media (max-width: 1180px){ 
.header-body {
    position: relative;
    margin: 0px 20px;
    height: 106px;
}
.footer-inner{
    margin: 0px 20px;
}

section,.site-nav-wrap{    margin: 0px 10px;
}

.nav-right{margin-right:20px;}
}

@media (max-width: 1024px){ 
  body{ background:none;background-color:#F2F2F2;  }
  header,section{ margin:0 auto 0; width:auto; }
  .nav-decorate {display:none;} /*导航左右小包边*/
}

@media (max-width: 991px){ 
  .search,aside,.rss,.view-qr {display:none;}
  #slidershow{width:100%;padding:0px;border:none;height:auto;}


  section .content{border:none;margin-right:0px;padding:0px;}

 .dpi{display:block;margin-bottom:10px;}
 .ver {display:none;}
 .count {visibility:hidden;}
 .m-ad{display:block;}
 .ad-head{display:none;}
}

@media (max-width: 700px) {
  #bottom-panel{padding:0px;margin:0px;}
  .bottom-col {width:100%;}
  

.bottom-col:nth-child(1),.bottom-col:nth-child(2),.bottom-col:nth-child(3) {position:relative;float:left;margin:10px 0px;padding:0px;}

  
  .m_search,.hotkey,.nav-right{display:none!important;}
  #TagCloud{display:none;}
  .search-button{display:block!important;}
  .tougao-button{display:block!important;}
}

@media (max-width:600px){ /*380*/



a:active{position:static;}
a img:active{position:static;}
body{background:none;background-color:#F2F2F2;font-family: Arial,Helvetica,sans-serif;}
header{padding-bottom: 46px;}
.copy{padding-bottom:15px;}
.header-body,.header-nav,footer{display:none;}
.site-nav-wrap{margin:0px;}

.search-button{display:none;position:absolute;margin:0px;top:0px;right:48px;background:url(/images/search_w.png) no-repeat 10px 10px;background-size:26px 26px;width:48px;height:48px;cursor:pointer;}

.class-bg-color{background-color:#fafafa;}
.class-bg-color-bottom{border-bottom: #E1E1E1 solid 1px;}
.class-bg-color0{background-color:#c00;}
.class-bg-color2{background-color:#00997a;}
.class-bg-color5{background-color:#5caddd;}
.class-bg-color7{background-color:#ef584d;}
.class-bg-color10{background-color:#949900;}
.class-bg-colorv{background-color:#000;}

.class-ft-color{color:#000;}
.class-ft-color0{color:#fff;}
.class-ft-color2{color:#00997a;}
.class-ft-color5{color:#5caddd;}
.class-ft-color7{color:#ef584d;}
.class-ft-color10{color:#949900;}	

.flex-direction-nav {display:none;}
#slidershow{width:100%;height:auto;overflow:hidden;background-color:#fff;margin-top:-1px;}
.flexslider .slides li .title{position:absolute;bottom:10px; font-family: Microsoft YaHei; font-size:15px; color:#fff; left:10px;text-align:left;padding:5px 10px;border:1px solid rgba(255,255,255,0.3);background-color:rgba(0,0,0,0.3)}

.flexslider .slides li .title:active{left:10px;top:auto;bottom:10px;}
.flex-control-nav{display:block;width:100%;position:absolute;top:0px;right:10px;text-align:right;}

.menu-ico{display:block;}


   .site-nav,header,section{min-width:320px;overflow:hidden;}
  .post-list-tag{display:none;}
  .post-title .article_triggle{display:none;}
  .header-top,.header-body{border:none;background:none;background-color:#FFFFFF;}
  
  .header-body{height:69px;margin-left:10px;margin-right:10px;text-align:center;}
   nav{ padding:4px 0 0 8px;}
   nav a,nav a:visited{font-weight:normal;padding:0 5px;}
  .blog-title{padding-left:2px;padding-top:0px;margin-top:0px;}
  .blog-title h3  {font-size:12px;line-height:16px;}
  .nzst{margin-top:-12px;margin-right:-10px;display:none;}
  .notice{margin:10px 0px 0px 0px;padding:10px 10px;border:none;background-color:#FFFFFF;}

  section,.content,.post-wrap{position:none;border:none;background:none;padding:0px;margin:0px;background-color:#F2F2F2;}
  .post-wrap{margin:10px 7px;padding:10px 10px;border:none;border:#E1E1E1 solid 1px;background-color:#fff; /**box-shadow:0px 0px 3px 2px #D0D0D0;**/}
  .catag-title{margin:0px;margin:10px 7px;padding:0px 10px 10px 10px;border:#E1E1E1 solid 1px;background-color:#fff;}
  .catag-title p{margin:0px;}
  .post-img-wrap,.post-img{ width:120px;max-height:78px;}
  .post-summary,.read-more,#widget-recom{display:none;}
 
 
  .post-description{height:auto;margin-top:8px;margin-bottom:-6px;font-size:14px;}
  .post-title h2{font-size:17px;height:44px;border:none;font-weight:normal;word-break:break-all;white-space:normal;margin:0px;padding:0px;padding-top:8px; }
  .post-title h2 a:hover{text-decoration:none;color:#c00000;margin-left: 0px;}
  
  
  
  .post-meta{margin-top:6px;}
  .post-meta-time{display:none;}
  
  .postcontent{font-size:17px;}
  .post-content img,.postcontent img,.postcontent embed,.postcontent iframe,.postcontent object{border:none;padding:0px;margin:0px;max-width:100%;height:auto;}
   #digg_content{height:65px;}
  .post-nextlog{background-color:#F7F7F7;}
  .page-button {margin:0px 7px 10px 7px; padding:7px 0; border:#E1E1E1 solid 1px;background-color:#fff;line-height:32px;}
  .page-button a {padding:4px 7px;background-color:#F0F0F0;border:#F0F0F0 solid 1px;}
  .page-button span {padding:4px 7px;}
  .postcontent .page-button{border:none;} 

  aside{display:block;clear:both;width:100%;margin:0px; padding:0px;overflow:hidden;}
  #widget-sort,#widget-link,#widget-song,.post-declaraction{display:none;}
  .widget{margin:15px 7px;border:#E1E1E1 solid 1px;border-top:none;background-color:#FFF;}
  .widget h4,.bottom-col h3{margin-top:0px;border-top:#E1E1E1 solid 1px;border-bottom:#E1E1E1 solid 1px;background:none;background-color:#FCFCFC;color:#c00;font-weight:bold;}
  
    .widget h4 span{border:none;}
  .bottom-col h3 span{border:none;}
  
  .widget h4 span a,.widget h4 span a:hover{color:#999;}
  .widget_tag_cloud{margin:0px auto;padding:0px;text-align:center}
  .widget_tag_cloud a {max-width:36%;}
  .bottom-col h3{margin-left:-6px;}
  .widget ul li{border:none;background:none;}
  #widget-recom img{width:100%;height:auto;}
  #widget-count{display:none;}
  #ajcount{display:block;}
  


#comment-post{ border:#E1E1E1 solid 1px;background-color:#fff;}
#comname{width:47%;}
#commail{width:47%;}

#gid{width:49%;margin:0px;float:left;}
#tag{width:49%;margin:0px;float:right;margin-right:-5px;}
#comtitle{width:100%;margin:0px;float:none;margin-top:5px;}


.comment-title,.comment-more{ padding:2px 8px;border:#E1E1E1 solid 1px;background-color:#fff;}
.comment-wrap {border:#E1E1E1 solid 1px;background-color:#fff;}
.comment-content{margin-left:-50px;padding:0px 5px; margin-top:20px;}

.comment-time img,blockquote span.quote i img{padding-bottom:4px;}
blockquote{margin-right:0px;padding-right:0px;border:1px solid #fde6e6;}
blockquote span.quote {background:none;padding:5px;}
#comment-imgcode{display:none;}
#comment-button,#comment-edit-button{float:left;text-align:left;width:100%;}

#comname-about,#commail-about{width:100%;}
form select{width:100%;margin-bottom:10px;}
form input {width:100%;}
form button{float:none;width:100%;height:40px;padding:0px;border-radius:2px;}
form textarea {height:90px;}

/*
body,.comments,.copy,footer,.header-top,.header-body,section,.content,.post-wrap,#bottom-panel,.catag-title{ border:none;background-color:#fff;  }
.notice,.post-wrap,.catag-title{padding-left:0px;padding-right:0px;margin-left:7px;margin-right:7px;}
/*
//,.notice,.catag-title,.page-button,.widget,.bottom-col,#comment-post,.comment-title,.comment-more,.comment-wrap
*/
.comments{margin:0px!important;padding:0px!important;} 
.post-wrap,.page-button,.comment-title,.catag-title,.comment-wrap,#comment-post{margin:10px 0px;padding:10px 9px;border:none;background-color:#fff;}
.post-wrap{margin:0px;}
.post-wrap{padding-top:1px;padding-bottom:17px;margin-bottom:-10px;border-bottom:#F2F2F2 solid 10px;}
.comment-wrap{border-top:#F2F2F2 solid 10px;margin-top:-10px;}
#comment-post{margin:0px;padding:0px;}
.comment-title{padding: 10px 15px;}
.related_log h4{border:none;border-bottom:#F2F2F2 solid 10px;}


.comment-post-content{padding-top:0px;}
#box .comment-blog-main{margin-left:0px;}


.widget{margin:0px 0px 10px 0px;padding:0px;border:none;border-bottom:#E1E1E1 solid 1px;}
#bottom-panel{margin-top:-10px;}
.bottom-col{margin:10px 0px 10px 0px;border:none;border-bottom:#E1E1E1 solid 1px;}
.top-panel{margin-top:20px;padding:10px 15px 20px 15px;}
.top-panel ul{margin:0px;}
.top-panel .r,.top-panel .l{float:left;display:block;width:100%;}
.top-panel h3 a.ask{display:none;}
.m-ask-btn{display:block;}
.m-ask-btn a{border-radius:5px;}

.post-title-l h2,.post-title-l h2 a{font-size: 1.8em;padding-left:8px;padding-right:8px;font-family: Arial,Helvetica,sans-serif;line-height:1.5; color:#000;text-align:left;letter-spacing: 0.8px;font-weight: 700;padding-top:8px;}
.yahei{font-family: Arial,Helvetica,sans-serif;}

.post-meta-l{font-size:12px;margin:10px auto;padding-bottom:10px;text-align:left;padding-left:8px;padding-right:8px;}
.post-meta-l i {
    margin:0px; 
}

.postcontent {margin:0px; padding: 10px 2px;font-size: 16px; line-height: 1.6; letter-spacing: 0.8px; font-family: Arial,Helvetica,sans-serif; color:#000;font-weight:normal}
/**
.postcontent p{text-indent:-2em;}
.postcontent p img{padding-left:2em;}
**/
.postcontent table tr td,.postcontent table tr th {width:auto!important;}
.postcontent table {width:100%;margin:auto;}
.postcontent table p {text-indent:0em;}
.postcontent ul {padding:10px 10px;border:1px solid #ce3232;letter-spacing: 0px; line-height: 1.5;background-color:#FBECEC;margin:20px 0px;font-size:13px;line-height:150%;}
.postcontent ul li{letter-spacing: 0px;line-height: 1.5;}

.related_log ul li {float: left;   margin: 10px 1% 5px 1%;    width: 47%;   text-align:center;  height: auto;    overflow: hidden;}

.widget ul li:hover{background-color:#ddd;border-top:0px solid #666;border-bottom:0px solid #666;}

/*
.flex-control-nav,.flex-control-paging{display:none;}
*/

.footer {display:block;text-align:center;padding:15px 0px;}
.footer a{display:inline-block;height:26px;line-height:26px;color:#999;margin:0px 1px;padding:0px 2px;text-shadow:1px 1px 0px #fff; border-radius:5px;border:1px solid transparent;}
}

@media (max-width:319px){ /*380*/
.nzst{display:none;}

}

@media (max-width:414px){  /*2.92*/
#slidershow{height:141px;}
}

@media (max-width:412px){  
#slidershow{height:141px;}
.m-ad{margin-left:-20px;}
}

@media (max-width:393px){
#slidershow{height:134px;}
}

@media (max-width:375px){
#slidershow{height:128px;}
}

@media (max-width:360px){
#slidershow{height:123px;}
}

@media (max-width:320px){ 
#slidershow{height:109px;}

}



